
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18038

[BCR1093][Android][Transfer Other Bank in Brunei Fav from Manage Favourite] Change Header to <

and X

22 September 2023 12:01 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement

1. For list, input, confirm screen - to change the header from Main and Logout header to < and X header

2. For success screen - to remove Main and Logout header since already have Done button

Refer 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/Ea3XqECIE4REjvW4UBjjc6cBmJeriOYIp2FTIoP

meAjncg?e=88MmJ2

Note:

< button go to previous screen

X button go to Settings screen

History

#1 - 25 September 2023 09:52 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 25 September 2023 10:12 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 26 September 2023 11:12 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Septi Gizka Tiara

- % Done changed from 0 to 50

Issue for < button:

1. At Manage Favourite Transfer screen (slide 3), < button should go to Manage Favourite sreen not Settings screen

2. At OTP for Add Transfer To Banks in Brunei Favourite, when click < button, it back to Confirm screen but have loading non stop

3. At OTP for Edit Transfer To Banks in Brunei Favourite, when click < button, it back to Confirm screen but have loading non stop

Issue for X button:

1. At Manage Favourite screen (slide 2), X button should go to Settings screen not Main screen

2. At Manage Favourite Transfer screen (slide 3), < button should go to Settings screen not Main screen

Other screens tested good

#4 - 27 September 2023 03:02 PM - Septi Gizka Tiara
- Status changed from New to In Progress

#5 - 27 September 2023 03:11 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#6 - 27 September 2023 03:25 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Septi Gizka Tiara

- % Done changed from 50 to 90

Issue X button tested good.

Issue < button:

After success Edit or Add Fav, at success screen click Done button.

It navigate back to Transfer To Banks in Brunei Fav list screen. At the screen, click < button.

It will navigate to Manage Favourite screen.

Expected: If from fav list screen, click < should Navigate to Manage Favourites Transfer screen.

#7 - 27 September 2023 04:12 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#8 - 27 September 2023 05:19 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#9 - 27 September 2023 07:54 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

- % Done changed from 90 to 100

Tested good
